CVE-2021-3517

CVE Details

Release Date:2021-06-29

Description


There is a flaw in the xml entity encoding functionality of libxml2 in versions before 2.9.11. An attacker who is able to supply a crafted file to be processed by an application linked with the affected functionality of libxml2 could trigger an out-of-bounds read. The most likely impact of this flaw is to application availability, with some potential impact to confidentiality and integrity if an attacker is able to use memory information to further exploit the application.

See more information about CVE-2021-3517 from MITRE CVE dictionary and NIST NVD


CVSS v3.0 metrics


NOTE: The following CVSS v3.0 metrics and score provided are preliminary and subject to review.

Base Score: Base Metrics:
Access Vector: Undefined Attack Complexity: Undefined
Privileges Required: None User Interaction: None
Scope: Unchanged Confidentiality Impact: Undefined
Integrity Impact: Undefined Availability Impact: Undefined

Errata information


PlatformErrataRelease Date
Oracle Linux version 8 (libxml2)ELSA-2021-25692021-07-03



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete